
Infrastructure - Task #760

Story # 915 (Closed): Implement remainder of REST interface in metacat

Implement D1Client.getChecksum

2010-08-10 17:35 - Chad Berkley

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Chad Berkley % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2010.48   

Milestone:  Story Points:  

Product Version: *   

Description

Implement D1Client.getChecksum

History

#1 - 2010-10-06 17:16 - Chad Berkley

- Parent task set to #915

#2 - 2010-11-18 18:17 - Chad Berkley

- Status changed from New to In Progress

- % Done changed from 0 to 80

Same status as 781

#3 - 2010-11-30 23:38 - Chad Berkley

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

getChecksum now works.
